﻿@model IEnumerable<Microsoft.AspNetCore.Identity.IdentityRole>

<h2>Список ролей</h2>
<table class="table">
    @foreach (var role in Model)
    {
        <tr>
            <td>@role.Name</td>
            <td>
                <form asp-action="Delete" asp-route-id="@role.Id" method="post">
                    <button type="submit" class="btn btn-sm btn-danger">
                        Remove
                    </button>
                </form>
            </td>
        </tr>
    }
</table>
<a asp-action="Create">Create Role</a><br/>
<a asp-action="UserList">User List</a>